<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>PDAPamaSpitroastCustom.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>No available Plate found</Source>
      <Dest>利用可能なプレートが見つかりません</Dest>
    </String>
    <String List="0">
      <Source>Could not find one or more nodes for shadertransfer</Source>
      <Dest>シェーダ転送用のノードが 1 つ以上見つかりませんでした</Dest>
    </String>
    <String List="0">
      <Source>Error, undefined state</Source>
      <Dest>エラー、未定義の状態</Dest>
    </String>
  </Content>
</SSTXMLRessources>